Subject: Re: ietf agenda on web is in non-standard format, hard to read

From: "Martin J. Duerst" <[email-masked]>
Date: Fri, 27 Mar 1998 11:00:45 +0900

At 16:07 98/03/26 -0700, Neal McBurnett wrote:
> The agenda used to be in easy-to-read ascii format.  Now I have to
> deal with
> 	http://www.ietf.org/meetings/agenda_la.html
> 
> which does not produce output that lines up in columns,

It did, in my browser, but probably just because of the other tool
that was used in producing it:

<META NAME="GENERATOR" CONTENT="Mozilla/4.01 [en] (Win95; I) [Netscape]">

Even in that case, what we get is quite exactly what we had in the
old ASCII days, it's hardly worth using HTML for this. With HTML,
you could do much better; what we have here could have been served
as text/plain without any loss (and probably with quite a bit less
cutting/pasting/respacing effort), or if it has to be HTML, just
be put into <PRE> and be done with it. Looking at the many &nbsp;
in the source code, I don't know whether I should cry or lough;
it must have cost the ietf team quite some time to get everything
aligned on their browser. There are quite some tools that do better
than the two that have been used here, and can do the job faster.

Regards,   Martin.

---

From: Jacob Palme <[email-masked]>
Date: Fri, 27 Mar 1998 03:51:26 +0100

At 00.07 +0100 98-03-27, Neal McBurnett wrote:
> Please go back to ASCII, or use conformant HTML.

If you want to produce conformant HTML from Word documents, use RTFtoHTML
as generator of the HTML, do not use the Microsoft-supplied "Save as HTML"
command.

For more information about RTFtoHTML, see http://www.sunpack.com/RTF

------------------------------------------------------------------------
Jacob Palme <[email-masked]> (Stockholm University and KTH)
for more info see URL: http://www.dsv.su.se/~jpalme